lantw44/vte-reduce-line-height

Project ID: 48273

Description

Reduce the minimum line height in VTE, so you are not forced to waste vertical space if VTE 0.64 decides the line height should be larger than previous versions for your environment. This issue has been reported to VTE as #347 and it is known to affect some users of Noto CJK fonts. This patch works around the issue by disabling the new way to calculate line height introduced in VTE 0.64.

Installation Instructions

Use the command sudo dnf upgrade 'vte*' to replace the official packages with the patched packages.

All rpm specs are available here. It is also available on GitHub, which sync with the primary repo once a day.

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

Release Architectures Repo Download
Fedora 34 aarch64 (0)*, armhfp (0)*, i386 (0)*, ppc64le (0)*, s390x (0)*, x86_64 (0)* Fedora 34 multilib x86_64+i386 (19 downloads)

* Total number of packages downloaded in the last seven days.


Quick Enable

$ dnf copr enable lantw44/vte-reduce-line-height
More info about enabling Copr repositories

Other Actions